# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = julia-git-multisets-src
pkgbase = julia-git-multisets-src
xdata = pkgtype=pkg
pkgver = 0.4.6-1
pkgdesc = Multisets.jl
url = https://github.com/scheinerman/Multisets.jl.git
builddate = 1785898055
packager = lilac (on behalf of Yichao Yu) <yyc1992@gmail.com>
size = 2348553
arch = any
license = MIT
depend = julia-git
makedepend = git
makedepend = julia-pkg-scripts
